<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAB5hJREFUWEfNVwtQlNcZ/QRUQCiYCFoMlIdEMBBBBCSZxGdMbBqjWDWmIhjTojQRlWpR
        ozEGURQFJIAGRYyxNZA65iGtSSWdCFo7SBJrWmQBeYOy7LLLIqCwp+dfoEMdqxDTTnbmzP/Y+99zvsf9
        vnuHyIP9hvT7HA821QC/vpAtw0+/JTs+2SoVH28Rbc5GObN9mUzj5yOI/oIGOOMgh/01SU7+LfsxNKuO
        Ql+dC9XZMFCIfn6IhHIq+/+piJJ3JbQg1dJoaPwMuuoPob12HPq6D1D6+RJkrZYCkj9BWA/SpoENbzwu
        Vmfjpbz20mZoabmmIgua8oNoLkuDvvYQ8vfaGl+aKjs4mzthPrBZBzGqaL9sKz7mTotPQVueSeJ0Ipmh
        2ANtxW7UFa3CsbVSaWctL/aGYhCz32fotUPi+uVeMahL90Nz7RCJU0m8j0iAWvU21KVb0FK1HReOuGPN
        PDnM6XyIod+bgq8yJLfk9Ey0VL9H16dDW5kGrepNaK/GMAxvQl0WS1HrKGQlPtwkrY86yQqSj/5eErLs
        mMy8mC7GlsosJl0GbnwdheufmOFChuDLNIH+LHFlNtTlr0NbtRKXP/ZDQoTkkTyYsHogL1SkiMW5JLlc
        XbgcLRUZtDYR1TmC8e72sLZzgcOY8fD1mQDDFwKdaiH/XwpdzcvIi7PonuUnG0nuQph9ZxHfZEp0cbYD
        XX+YFiZC8/dwvL9VYG07Fm5ubvDy8oKnVwCy4xxhLGNtqFiAlsq5qLgwGe9EyuVh5jKb5LbfSUDJUXEs
        2CfNjVfe4MR7mWw7oPvmZ0hZZ46Ro1zg6ekJHx8f+E4MxttrPYAqZ+bH89BUzkDb9Vk4m2pjXDpdkkk+
        nrAYtIjidMn89lQAEy6DyRVHAVug+3Y+TsSZYdQYD3h7e8Pf3x8TJz2JwwkuQLUbc2Q6x4cwDEH0mC+O
        rpYbP7aXJSR/eFAJefWYBBYmS5e2Yh+Jd1HAG8QGtKiWo/ykwMHJG76+vggMDIRfwAxcybNFe60vk3AK
        w+UPXZ0PbqonoCjXDuvnywmS+xPDB+QFtrQhZ1LkfPkX82lRMom5zEiuLl1Nq6KBfwq8vSZg0qQAhISE
        IHjKM0CDkDgYLTWPQ1frBX29BwyNLripHYuc30qnv4esJrnTgLxQ8K6EFx60MeqqD/S4vnQTsZZYxfUe
        CVSMRcwvneHnPwUhT0xFzGsBgHY4yf1o+aPQN7iitdEJhhsO6NA9hLICKySGyTmSP0Xcu08U7hK7P8dL
        XV3xGiZeIkm3EuuJ1xiKV4ll6GSML+ZaMfmepoBncfp3zkDzGJLT8gYXtF4fjbamh9DWbEMPWAJdFvh0
        pxjnBkocBdy7TzDr9xQf94Ku6iCtVUrsRmKNqcKpVeGsdotYikOBRsGUkGkICHoRt+n+tkYPkjuT3BFt
        anvc1FihvcUCHa2C250CTa3gnQipGGFp6hN2d82Fr1PF6/M46Wgu2wtN2Z7e2Pe3/mUKCEVz+QsArTx5
        1An7EnyATjOSu/VYrrYjuSXadWboNAhutQu6KQAQnHtP8OpMyST5Y3ftE39JkD/+4/QcNpUDbDI7KGAz
        odR3xl4VYbJeIddcmw1tzVRAPxJos4ahSSEfS7crlveSt9HyDkFXl8Bo7BGgXDMjRefmaOoTjv+RkEVJ
        Mjd/91CjvuaIqcupVdtJHEtE8/5XfLeUAhZQAAXWsCmdfxgNpwTNZzh56TBaPorxHkHLzU2WK+TG2wSJ
        FfI+XGHf2DhXPu3tE5amUBRyj3dqk6iqLkZz2bHPm1qssvT63L+C5EtIPo9FhgIuOePYtqGwd/DCI65B
        yDswmjlhjpstQ00xV9xusvwO8j4Rv4+V7iBPiSW1s6lP5MbK+nMHXGGozyFRCgXsNFU9dWkMr1F8Vty/
        uMf91c+iq2gYJj/+CMZ7K4XoSTw/ZwaXoaBDb4ZbdH2XEnO6u8/1/T2g3NeXCGJfkPMkn0HYSM56uVRb
        tJlNJLt3hxNPYqXyce2rVlLAMr5np1PqfNUsoORHWBcxBq7jglmGn8HWDZOZC4JOJePp+u7u/07eJyZt
        uXSQPNpUnD74jVRqyg7Q/cpOJ4mESt1n8VGxFqgi+S6M1i+ggDkstdNgqPZjMRLkHhyNP2SxBuhI3MrY
        91lPAXdafedz0lLRkXwXMU6OvC4fleZHorX2ffbzZGiUFaDi+ldF814RwAQsD6WA55gDU5mEQWhtmAAw
        8aC3QafOlhXPvCf2t+5PfvkzQfhT8ieS9xSmTQvl6RMbRF+av5xb7WQigWDnq44hoqCvCeeudxFJfwpD
        w3QutyDcbPZFu96dcR+N2+22zHiz+1rdzcT8Kk8Qv1gqrYdJFslfIZRtm1j/PEQWxv1C8o9EiSb716Kj
        V3rA+8NRossilKsJq0SXqWCltKSvkKb0V6QpLUKaUsOlaT+RvEyaUsKkKXGJNO5+SeoTFkv9rkVSv22e
        XF0ULB9ZDpND5FRWwb87pHKcGkkoh4qoXtfs4XWgSODYO6HEV8FOIr4XyplhMxFGTDStgH5HOUWEcrZT
        WqYH4TkIjDMl072hzKngJ4QDoewN7nqOVF7+P6CE/ofx+xdP9NdgdXSkVwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABI1JREFUWEftl+1PW3UUx09p6cNIgNsHOgZYGI/loUOGSpaxzQUTTWaI7o1vnJqY6dzi
        0yyDDYyKk6nZzKAFMiaZQLvMQQtsyIZmL+YS48xWRPGVJsaYmJj4B2hGj99zbwt0GxM2wDdrctI0t+nn
        e77f8zv3luj+a/Uc0AEltYqvK6Snj+kI6nf6kH6iJmqkVLJDgWHlVfgA+YSCxi7iXV/X8Y4vq9ns1zPt
        oxCZKB8CjCsnwk9JdJz69Z3ELZGX+eh0M++6/DhvGs9hy1FDlB6lNsBzV8aJLsDb6bMkP0VbIrv53cgb
        XBpO5fKwlTcMZ3DJWTvTazQF+JOotOV14Rlk7qdTST7iQ4C3Rt7ksrCigj3hDK4IO9gz4mTy0h8Av4XK
        Xj4B0nkn9Saptu9R4eWAewCvEHjIwRtGnWzttDDtpIsAt8RiWAYNknk79VAHRQ9FXuLDkf2wPQ1d21V4
        GeAewG1dgO+F/UbqBfUFlDOBXvBtSmbemFK3rte8HheSF3VuuwHvoBO6Dth+HfBJgSsAAw5w2ZCdPedi
        8FfoB8D7Y/ZX4N2kCqi4mpFaNKGczB60/FMcSmdn0Px3ms90AJf+68zq6CR1C/zg9d0aPKTBywEvFfiI
        g21i+xy8Ab9bhVqjNugcpZT1Z9K+2zpeyH2/fMQ9P7fy3qs7OH3AOGNs0n8QG5TbLQ4dncbIYdo1uBdW
        K8h9Dl6xMDxl1t38oPVYzVgun/61nXderuQtFzL5sQkXb7+Yy+Ze/Qztp9uJELgPQ8dN1wD/3stugYes
        at5udJ4AN6m2xzufg4v9awcsf7ZN7+Nnr9Ty9okcrpvIU+F1qG0XXKzv0c1ge72Pr2bNLo4ARg5H7aDA
        pxoAtcJ6wAF2Q0D5SIY27bfanggXAY4+41/Nk89x3VeuWbiAt4w/wNtQ8p7UrbuBH2tVRfRjwfooqnY+
        2QBgugqXvEsGbVw+bAfcrMFN1Ldg5/Hxt31qOeL6XInWXyqFA1rXAt38RQ5vHstWqwal89ENhPGNwBuv
        vchtU40q3B2yzcJLlwqPiXBY2g0DSsCM7PN4KwQIfJOAz2dxzbl1/MhYFj67uGooF5Z7sWS86NqGrBU1
        72J0XiZw/xI6n7cAZMLzcbsMrDmVjPw1AQJ/GPDq0UzeOLKWH0SuT12q5ScmqrloMJVLhqzsBrhYch92
        3DU8rkNujYV0GCJ6jdFaRCACBF4l8GEn9rkTe92ekHfRWYgI2+LwHxeV+R0WrybiPQpYegxq7iKgUuCx
        XR4/YjJsAi8BXNFsj8NlecmSuXXa7wCef0kT8Q4FLd3J/NB5TYBsNfWIxfIunA/fA7hRnfZ7hifG8TYF
        zT5DtBI3EREgXRcDLPCi+Z3PwTfeS+c3G6Q50URB0/FknG0IGBLbFS7GtCs+1fbpWObS+bLCE504QAHT
        MUO04IzCRZj8tA4T0wrYvtCIiBMF9DQO6at4qn2dfqN6Go/dz70r1fnNYuS5wIWqRwm0GfU8Su7ndz3t
        izwUs1+TZaWgclC5KHmSkYeJVf6joQH/h384S/Xr/veX4MC/qY1NVTex0V8AAAAASUVORK5CYII=
</value>
  </data>
</root>